input 
---
```jsx
import React from 'react'

import fs from 'pn/fs'

import map from 'lodash.map'

import something from '//something.com/whatevs'
import more from 'http://something.com/whatevs'


let ReactDOM = require('react-dom')

console.log(React, ReactDOM)
```

output
---
```jsx
import React from '//unpkg.com/react?expand';

import fs from '//unpkg.com/pn/fs?expand';

import map from '//unpkg.com/lodash.map?expand';

import something from '//something.com/whatevs';
import more from 'http://something.com/whatevs';

let ReactDOM = require('react-dom');

console.log(React, ReactDOM);
```