const URL = require('whatwg-url')

module.exports = {
  visitor: {
    ImportDeclaration(path) {      
      if ([ '.', '/' ].indexOf(path.node.source.value.charAt(0)) >= 0)
        return // local path

      if (URL.parseURL(path.node.source.value) !== 'failure')
        return // valid URL

      path.node.source.value = `//unpkg.com/${path.node.source.value}?expand`
    }
  }
}
